Bug 1046235 - [abrt] gftp: set_cell_contents(): gftp-gtk killed by SIGSEGV
Summary: [abrt] gftp: set_cell_contents(): gftp-gtk killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gftp
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Itamar Reis Peixoto
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:17e5a449749cd547eb4b8a8874d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-24 07:09 UTC by Vadim
Modified: 2015-06-29 13:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 13:46:47 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (35.46 KB, text/plain)
2013-12-24 07:09 UTC, Vadim
no flags Details
File: cgroup (172 bytes, text/plain)
2013-12-24 07:09 UTC, Vadim
no flags Details
File: core_backtrace (11.89 KB, text/plain)
2013-12-24 07:09 UTC, Vadim
no flags Details
File: dso_list (8.54 KB, text/plain)
2013-12-24 07:09 UTC, Vadim
no flags Details
File: environ (1.57 KB, text/plain)
2013-12-24 07:09 UTC, Vadim
no flags Details
File: limits (1.29 KB, text/plain)
2013-12-24 07:09 UTC, Vadim
no flags Details
File: maps (48.67 KB, text/plain)
2013-12-24 07:10 UTC, Vadim
no flags Details
File: open_fds (1.03 KB, text/plain)
2013-12-24 07:10 UTC, Vadim
no flags Details
File: proc_pid_status (932 bytes, text/plain)
2013-12-24 07:10 UTC, Vadim
no flags Details
File: var_log_messages (717 bytes, text/plain)
2013-12-24 07:10 UTC, Vadim
no flags Details
File: exploitable (167 bytes, application/octet-stream)
2013-12-24 07:10 UTC, Vadim
no flags Details

Description Vadim 2013-12-24 07:09:44 UTC
Version-Release number of selected component:
gftp-2.0.19-10.fc20

Additional info:
reporter:       libreport-2.1.10
backtrace_rating: 4
cmdline:        /usr/bin/gftp-gtk
crash_function: set_cell_contents
executable:     /usr/bin/gftp-gtk
kernel:         3.12.5-302.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 set_cell_contents at gtkctree.c:2951
 #1 gtk_ctree_node_set_text at gtkctree.c:4610
 #2 update_file_status at transfer.c:814
 #3 update_downloads at transfer.c:900
 #9 gtk_main at gtkmain.c:1257

Comment 1 Vadim 2013-12-24 07:09:48 UTC
Created attachment 841115 [details]
File: backtrace

Comment 2 Vadim 2013-12-24 07:09:50 UTC
Created attachment 841116 [details]
File: cgroup

Comment 3 Vadim 2013-12-24 07:09:52 UTC
Created attachment 841117 [details]
File: core_backtrace

Comment 4 Vadim 2013-12-24 07:09:55 UTC
Created attachment 841118 [details]
File: dso_list

Comment 5 Vadim 2013-12-24 07:09:57 UTC
Created attachment 841119 [details]
File: environ

Comment 6 Vadim 2013-12-24 07:09:59 UTC
Created attachment 841120 [details]
File: limits

Comment 7 Vadim 2013-12-24 07:10:01 UTC
Created attachment 841121 [details]
File: maps

Comment 8 Vadim 2013-12-24 07:10:03 UTC
Created attachment 841122 [details]
File: open_fds

Comment 9 Vadim 2013-12-24 07:10:05 UTC
Created attachment 841123 [details]
File: proc_pid_status

Comment 10 Vadim 2013-12-24 07:10:07 UTC
Created attachment 841124 [details]
File: var_log_messages

Comment 11 Vadim 2013-12-24 07:10:09 UTC
Created attachment 841125 [details]
File: exploitable

Comment 12 Fedora End Of Life 2015-05-29 10:08:39 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 13:46:47 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.